{
    "transaction_id": "78532c26-7f58-44a5-825a-b7ac99a8028e",
    "gateway": "allowpay",
    "created_at": "2026-01-14 21:36:49",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985613220684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239985613240684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239985613230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768426605.IwZXh0bgNhZW0BMABhZGlkAastwbPSlZxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR70KePCw6luHgDlz5Qs1HZZoH0Uw62XSp0FvbsFIJXtlyr_ky9_HpwrxjIz0w_aem_Lv3ednCioJ1DYt8ju2vyBQ",
    "fbp": "fb.1.1768426605.9544019254",
    "customer_ip": "2804:14d:4488:977:4837:f798:f962:c953",
    "customer": {
        "name": "MARIO SERGIO ALVES",
        "email": "mariomirandadv@hotmail.com",
        "phone": "19997490405",
        "document": "71640193804"
    }
}